MINOVAES - PRODUCT - Bug #374

Modul Training - Report Per Unit Organization
06/02/2021 04:55 PM - Miss Yana

Dear Developer,

Training Per Unit Organization

Home » Report
Report Parameter

Company 1D: MINOVAIS |

Period From: 01/01/2021

Period To: 112/2021

Report Result

t= ad

Terima kasih.

Status: Revise Start date: 06/02/2021
Priority: High Due date: 06/03/2021
Assignee: Kezia Pawitra Yulianti % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mohon bantuannya perbaikan untuk report per unit organisasi, start and date sdh di isi namun tidak bs load

History

#1 - 06/03/2021 09:58 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Miss Yana

#2 - 06/03/2021 05:15 PM - ericsson ericsson
- File clipboard-202106031712-xfrkx.png added
- File clipboard-202106031715-puruu.png added
- Status changed from QA Test to Revise

- Assignee changed from Miss Yana to Saswanto Tampan

mang, report sudah tampil. cuman belum get data performance.

data performance employeelD 10000148
[ Financial Accounting Employee Overview - 10000148 - ERICSSON

£ Human Resource Employee ID: 10000148 Company ID: MINOVAIS |

= HR Administration Full Name: ERICSSON Employee Office:  Minova (Jakarta)

~ = Organization Ma... Employee Status: Active Organization: PT MINOVA INFOTECH SOLUTION

{1 Organization ... Employee Type: Tetap Position: President Director

{1 Job Catalog
{1 Qualification ... Performance

1 kPl Catalog
Action «

(®) Import ORM ...

Start Date End Date Appraisal Type Appraisal Date | KPIFalSco...  KPlTotal Weig... | KPlTotal Score | Qual Total Weig... = Qual Total 5cg
@ Import ORM ...

01/01/2019  31/12/2019 01 - Goal Setti 19/02/2019 0.00 110.00 = 0.00 0.00
@ Export ORM (... oal Setting

P 02/06/2021  02/06/2021 01 - Goal Setting 02/06/2021 0.00 £/0.00 :: 0.00 0.00
» [0 Organization ...

» [ Recruitment Ma... 01/01/2020  31/12/2020 01 - Goal Setting 17/06/2020 0.00 £10.00 0.00 0.00

» [0 Employee Admin... d >

» [3 Time Management - Displaying1- 8 of 8
#3 - 01/28/2022 10:50 AM - Saswanto Tampan
- Status changed from Revise to Assigned

- Assignee changed from Saswanto Tampan to M Azid Wahyudi

#4 - 09/17/2022 04:39 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti
Dear mba yaya , untuk report product ini gimana ya ? soalnya kan kita fokus ke versi 3 sedangkan redmine ini versi 2

makasih
